"com.omnigroup.omniplan.inspector" = "某";
"com.omnigroup.omniplan.inspector.project" = "项目";

"com.omnigroup.omniplan.inspector.project.info" = "项目信息";
"com.omnigroup.omniplan.inspector.project.summary" = "摘要";

"com.omnigroup.omniplan.inspector.project.gantt-colors" = "颜色";
"com.omnigroup.omniplan.inspector.project.display" = "格式";
"com.omnigroup.omniplan.inspector.project.effort-units" = "投入单位转换";

"com.omnigroup.omniplan.inspector.milestones" = "里程碑";

"com.omnigroup.omniplan.inspector.task" = "任务";
"com.omnigroup.omniplan.inspector.task.estimated-effort" = "预计的工作量";
"com.omnigroup.omniplan.inspector.task.info" = "任务信息";
"com.omnigroup.omniplan.inspector.task.schedule" = "计划表";
"com.omnigroup.omniplan.inspector.task.dependencies" = "相关性";
"com.omnigroup.omniplan.inspector.task.assignments" = "分配";
"com.omnigroup.omniplan.inspector.task.sprint" = "冲刺";

"com.omnigroup.omniplan.inspector.resource" = "资源";
"com.omnigroup.omniplan.inspector.resource.info" = "资源信息";
"com.omnigroup.omniplan.inspector.resource.assignments" = "分配";
"com.omnigroup.omniplan.inspector.task.resource-allocation" = "资源分配";

"com.omnigroup.omniplan.inspector.style" = "样式";
"com.omnigroup.omniplan.inspector.project.style" = "项样式";
"com.omnigroup.framework.OmniStyle.inspector.style" = "样式属性";

"com.omnigroup.omniplan.inspector.custom-data" = "自定数据";
"com.omnigroup.omniplan.inspector.attachments" = "附件";